# Generated by Django 2.0.5 on 2020-03-30 10:30

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0081_auto_20200206_1334'),
        ('document', '0039_auto_20200312_0828'),
    ]

    operations = [
        migrations.CreateModel(
            name='DashboardMetricData',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('metric', models.CharField(max_length=300, choices=[('EXPECTED_ENGINEERING_HOURS', 'Expected Engineering Hours')])),
                ('value', models.FloatField()),
                ('timestamp', models.DateTimeField()),
                ('provider', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='accounts.Provider')),
            ],
        ),

    ]
